<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/style.css">
    <title>Trello imitation</title>
</head>
<body>

    <!-- <div class="wrapper">
        <div class="cardDeck">
            <div class="oneCard">sfdfsfsdololo. Somdsfse long message. ololo. Somsdfsfe long message. ololo. Somsdfsfe long message</div>
            <div class="newCard">Добавить карточку</div>
        </div>

    </div> -->

    <script src="assets/trello.js"></script>
</body>
</html>